
img{
position:relative;
left:10%;
width:80%;
max-height:70%;
}

div#container2{
position:relative;
width:80%;
left:10%;
}

p{
position:relative;
}

botton#3{
position:absolute;
left:100%;
}

botton#2{
position:absolute;
right:5%;
}

botton#1{
position:absolute;
right:10%;
}
p.id{
	font-style:italic;
	font-size:15px;
	color:#FF0000;
}
p.comment{
	text-indent:5em;
	font-size:25px;
	padding:10px;
}
p.time{
text-align:right;
font-size:10px;
color:#CD5C5C;
border-bottom-style:solid;
border-bottom-color:#9400D3;
}
p#blockLeft{
position:absolute;
left:13%;
top:20%;
width:5%;
height:50%;
background-color:#000000;
opacity:0.2;
}
p#blockRight{
position:absolute;
left:85%;
top:20%;
width:5%;
height:50%;
background-color:#000000;
opacity:0.2;
}
h1{
margin:20px;
padding:10px:
font-weight:700;
border-bottom-style:solid;
border-bottom-color:#00CED1;
}
img{
padding:20px;
}
p#blockLeft
{
	transition: opacity 1s;
	-moz-transition: opacity 1s;	/* Firefox 4 */
	-webkit-transition: opacity 1s;	/* Safari 和 Chrome */
	-o-transition: opacity 1s;	/* Opera */
}
p#blockLeft:hover{
	opacity:0.8;
}
p#blockRight
{
	transition: opacity 1s;
	-moz-transition: opacity 1s;	/* Firefox 4 */
	-webkit-transition: opacity 1s;	/* Safari 和 Chrome */
	-o-transition: opacity 1s;	/* Opera */
}
p#blockRight:hover{
	opacity:0.9;
}